## eole-esbl-grr 2.7.1-10

=== debian/changelog ===
eole-esbl-grr (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d54cb0a] Fixes typo in if syntax
  * [d532296] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eb40ee5] Benjamin Bohard: Update package since “debian/eole/2.7.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Mar 2019 11:17:32 +0100

eole-esbl-grr (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [aaedd4d] Use proper variable to set base dn.
  * [166b133] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [caedeea] Benjamin Bohard: Update package since “debian/eole/2.7.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Mar 2019 11:02:38 +0100

eole-esbl-grr (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7f33a7f] Let use anonymous connection if possible.
  * [f3a77a0] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [52829c4] Benjamin Bohard: Update package since “debian/eole/2.7.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Mar 2019 10:53:02 +0100

eole-esbl-grr (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5142aaa] Add dependency on eole-client-annuaire

  [ EOLE Build Daemon ]
  * [e70500d] Benjamin Bohard: Update package since “debian/eole/2.7.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Mar 2019 10:33:54 +0100

eole-esbl-grr (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [90d36d2] Initialize SESSION_ID column with longer VARCHAR.
  * [88a00c6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b796ec0] Benjamin Bohard: Update package since “debian/eole/2.7.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 26 Feb 2019 09:35:21 +0100

eole-esbl-grr (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0999509] Erreur de syntaxe dans la procédure MySQL.
  * [e1d38d2] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a25fb8a] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Feb 2019 11:46:57 +0100

eole-esbl-grr (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f5b0389] Rétablir la mise à jour de la base de données en fonction de grr_cas_auth.
  * [3396f26] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2593e5f] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Feb 2019 10:47:56 +0100

eole-esbl-grr (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bb7f674] Create FULLTEXT index at database creation.
  * [20136ab] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5c1a896] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 22 Feb 2019 11:07:03 +0100

eole-esbl-grr (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ec7d9a0] Create missing folder at installation
  * [dd7f068] Fixes eole-db integration
  * [02bd02a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cb9496f] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Feb 2019 11:46:05 +0100

eole-esbl-grr (2.7.1-1) eole-2.7-unstable; urgency=low

  * [aad8228] Minimal packaging
  * [14c9567] Add missing dependencies
  * [50cf8b4] Minimal README.md
  * [35a029d] Merge branch 'master' into dist/eole/2.7.1/master
  * [29979ce] Use eole-db mechanism to configure db access for GRR
  * [ded2f86] Merge branch 'master' into dist/eole/2.7.1/master
  * [88d22ca] Switch to native source format
  * [58cdc1f] Add gbp.conf to set tag format

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 Feb 2019 09:13:12 +0100

## eole-esbl-grr 2.7.1-17

=== Makefile ===
################################
# Makefile pour grr
################################

SOURCE=grr
VERSION=1.9.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-esbl-grr (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [f7db170] UTILISATEUR.LOGIN pour login GRR et UTILISATEUR.MELPR pour email GRR (ref #32462)
  * [f2f3f9d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e56dd89] Arnaud Fornerot: Update package since “debian/eole/2.7.1-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 May 2021 11:49:26 +0200

eole-esbl-grr (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [ee8c8a1] templetisation config_CAS.inc.php
  * [21cd48a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [af634f6] Arnaud Fornerot: Update package since “debian/eole/2.7.1-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:38:12 +0200

eole-esbl-grr (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [7539e96] suppression ancien connecteur ldap
  * [4232c7a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0b7b8ec] Arnaud Fornerot: Update package since “debian/eole/2.7.1-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:06:40 +0200

eole-esbl-grr (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [68db041] nettoyage ancien fichier eoledb

  [ EOLE Build Daemon ]
  * [2ac1b54] Arnaud Fornerot: Update package since “debian/eole/2.7.1-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 09:37:20 +0200

eole-esbl-grr (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [6584fed] ajout postservice
  * [182ef2f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [af133e8] Arnaud Fornerot: Update package since “debian/eole/2.7.1-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 May 2021 16:42:31 +0200

eole-esbl-grr (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ afornerot ]
  * [6a2187f] passage à grr 3.4.1
  * [9a82b6d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fd33ac9] Arnaud Fornerot: Update package since “debian/eole/2.7.1-11”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Apr 2021 11:56:35 +0200

eole-esbl-grr (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a6b812e] ref #28836 update create_table script
  * [b3945b5] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [232ea8c] Matthieu Lamalle: Update package since “debian/eole/2.7.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 11 Oct 2019 15:35:15 +0200

## eole-esbl-grr 2.7.2-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=grr
 VERSION=1.9.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-esbl-grr (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [f7db170] UTILISATEUR.LOGIN pour login GRR et UTILISATEUR.MELPR pour email GRR (ref #32462)
  * [b9acb03] Merge branch '2.7.1/master' into 2.7.2/master
  * [6e418a9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c6e055c] Arnaud Fornerot: Update package since “debian/eole/2.7.2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 May 2021 11:49:57 +0200

eole-esbl-grr (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [ee8c8a1] templetisation config_CAS.inc.php
  * [d14ef52] Merge branch '2.7.1/master' into 2.7.2/master
  * [2e77981] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [64b2e0b] Arnaud Fornerot: Update package since “debian/eole/2.7.2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:38:30 +0200

eole-esbl-grr (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [7539e96] suppression ancien connecteur ldap
  * [79d274a] Merge branch '2.7.1/master' into 2.7.2/master
  * [aea0a9b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [54a46e4] Arnaud Fornerot: Update package since “debian/eole/2.7.2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:07:10 +0200

eole-esbl-grr (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [34fe8a2] nettoyage ancien fichier eoledb

  [ EOLE Build Daemon ]
  * [1a06a73] Arnaud Fornerot: Update package since “debian/eole/2.7.2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 09:38:03 +0200

eole-esbl-grr (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [6584fed] ajout postservice
  * [1e165b1] Merge branch '2.7.1/master' into 2.7.2/master
  * [02ae1b0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5404e29] Arnaud Fornerot: Update package since “debian/eole/2.7.2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 May 2021 16:43:07 +0200

eole-esbl-grr (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ afornerot ]
  * [6a2187f] passage à grr 3.4.1
  * [498ee45] passage à grr 3.4.1
  * [ac6e460] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cf131f0] Arnaud Fornerot: Update package since “debian/eole/2.7.2-2”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Apr 2021 11:59:07 +0200

eole-esbl-grr (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f445eca] update sql requests
  * [e387038] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8273efd] Matthieu Lamalle: Update package since “debian/eole/2.7.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 11 Sep 2020 11:52:52 +0200

eole-esbl-grr (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4fb9f58] Prepare version 2.7.2
  * [5144f4f] Merge branch 'master' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [578ff59] add esbl-grr dependency
  * [430d742] update database creation and update
  * [84382b9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [44788d0] Matthieu Lamalle: Update package since “debian/eole/2.7.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 11 Sep 2020 08:49:36 +0200

=== debian/control ===
Source: eole-esbl-grr
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.2.1 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-esbl-grr
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-esbl-grr/repository

Package: eole-esbl-grr
Architecture: all
Depends: ${misc:Depends}, 
 esbl-grr,
 eole-web,
 eole-db,
 eole-client-annuaire
Description: Configuration (dictionnaire et templates) et Scripts bareos pour les modules Eole
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-esbl-grr 2.8.0-2

=== debian/changelog ===
eole-esbl-grr (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [430d742] update database creation and update
  * [f445eca] update sql requests
  * [25c5425] Merge branch '2.7.2/master' into master
  * [f5eaf48] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [136462f] Matthieu Lamalle: Update package since “debian/eole/2.8.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 18 Sep 2020 09:25:44 +0200

eole-esbl-grr (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4fb9f58] Prepare version 2.7.2
  * [5144f4f] Merge branch 'master' into dist/eole/2.7.2/master
  * [e26792c] Prepare version 2.8.0
  * [10a0dc5] Merge branch 'master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [ea90d05] add 2.8.0 verison

  [ EOLE Build Daemon ]
  * [8102ab4] Matthieu Lamalle: Update package since “debian/eole/2.7.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 18 Sep 2020 09:20:48 +0200

## eole-esbl-grr 2.8.0-8

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=grr
 VERSION=1.9.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-esbl-grr (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [f7db170] UTILISATEUR.LOGIN pour login GRR et UTILISATEUR.MELPR pour email GRR (ref #32462)
  * [b9acb03] Merge branch '2.7.1/master' into 2.7.2/master
  * [3afca06] Merge branch '2.7.2/master' into 2.8.0/master
  * [1376212] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5b6b7f9] Arnaud Fornerot: Update package since “debian/eole/2.8.0-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 May 2021 11:50:19 +0200

eole-esbl-grr (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [ee8c8a1] templetisation config_CAS.inc.php
  * [d14ef52] Merge branch '2.7.1/master' into 2.7.2/master
  * [c628efb] Merge branch '2.7.2/master' into 2.8.0/master
  * [45c663c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b32a882] Arnaud Fornerot: Update package since “debian/eole/2.8.0-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:38:45 +0200

eole-esbl-grr (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [7539e96] suppression ancien connecteur ldap
  * [79d274a] Merge branch '2.7.1/master' into 2.7.2/master
  * [9609d51] Merge branch '2.7.2/master' into 2.8.0/master
  * [2bb9aec] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [dba64e0] Arnaud Fornerot: Update package since “debian/eole/2.8.0-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:07:42 +0200

eole-esbl-grr (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [6b4f46d] nettoyage ancien fichier eoledb

  [ EOLE Build Daemon ]
  * [6088b2a] Arnaud Fornerot: Update package since “debian/eole/2.8.0-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 09:38:37 +0200

eole-esbl-grr (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [6584fed] ajout postservice
  * [1e165b1] Merge branch '2.7.1/master' into 2.7.2/master
  * [43b6100] Merge branch '2.7.2/master' into 2.8.0/master
  * [cd99e30] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0fa7cb8] Arnaud Fornerot: Update package since “debian/eole/2.8.0-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 May 2021 16:43:42 +0200

eole-esbl-grr (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ afornerot ]
  * [6a2187f] passage à grr 3.4.1
  * [498ee45] passage à grr 3.4.1
  * [8978419] Merge branch '2.7.2/master' into 2.8.0/master
  * [133ad45] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [04887f0] Arnaud Fornerot: Update package since “debian/eole/2.8.0-2”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Apr 2021 12:00:01 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Package: eole-esbl-grr
 Architecture: all
 Depends: ${misc:Depends}, 
- esbl-grr,
  eole-web,
  eole-db,
  eole-client-annuaire

## eole-esbl-grr 2.8.1-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=grr
 VERSION=1.9.7
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-esbl-grr (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f7db170] UTILISATEUR.LOGIN pour login GRR et UTILISATEUR.MELPR pour email GRR (ref #32462)
  * [b9acb03] Merge branch '2.7.1/master' into 2.7.2/master
  * [3afca06] Merge branch '2.7.2/master' into 2.8.0/master
  * [62abe38] Merge branch '2.8.0/master'
  * [ca97eba] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c3ce83] Arnaud Fornerot: Update package since “debian/eole/2.8.1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 May 2021 11:51:02 +0200

eole-esbl-grr (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ee8c8a1] templetisation config_CAS.inc.php
  * [d14ef52] Merge branch '2.7.1/master' into 2.7.2/master
  * [c628efb] Merge branch '2.7.2/master' into 2.8.0/master
  * [4efb529] Merge branch '2.8.0/master'
  * [469550a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [71c7873] Arnaud Fornerot: Update package since “debian/eole/2.8.1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:39:01 +0200

eole-esbl-grr (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7539e96] suppression ancien connecteur ldap
  * [79d274a] Merge branch '2.7.1/master' into 2.7.2/master
  * [9609d51] Merge branch '2.7.2/master' into 2.8.0/master
  * [e085eeb] Merge branch '2.8.0/master'
  * [5f21765] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4b6eef1] Arnaud Fornerot: Update package since “debian/eole/2.8.1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:08:04 +0200

eole-esbl-grr (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d3ab5a7] nettoyage ancien fichier eoledb

  [ EOLE Build Daemon ]
  * [6586089] Arnaud Fornerot: Update package since “debian/eole/2.8.1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 09:43:09 +0200

eole-esbl-grr (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6584fed] ajout postservice
  * [1e165b1] Merge branch '2.7.1/master' into 2.7.2/master
  * [43b6100] Merge branch '2.7.2/master' into 2.8.0/master
  * [5c145f9] Merge branch '2.8.0/master'
  * [fd854b6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e8ba3cf] Arnaud Fornerot: Update package since “debian/eole/2.8.1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 May 2021 16:44:06 +0200

eole-esbl-grr (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [67be438] Prepare version 2.8.1
  * [7fe58a5] Merge branch 'master' into dist/eole/2.8.1/master

  [ afornerot ]
  * [6a2187f] passage à grr 3.4.1
  * [498ee45] passage à grr 3.4.1
  * [8978419] Merge branch '2.7.2/master' into 2.8.0/master

  [ Arnaud Fornerot ]
  * [7f4707e] Merge branch '2.8.0/master'
  * [c7ae74d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [109fb04] Arnaud Fornerot: Update package since “debian/eole/2.8.0-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Apr 2021 12:03:06 +0200
